* {margin:0; padding:0;}

*{text-decoration:none;}

html, body { margin:0 auto; height: 100%;background-color:#ffffff;}

#fundo {width:100%; height:1300px;  background-size: cover;  }

#topo {width:100%; height:80px;  position: fixed;   font-family:calibri, arial, century;font-size:45px;font-weight: bold; background-color:#000000;box-shadow: inset 0 2px 3px 0 rgba(255,255,255,.3), inset 0 -3px 6px 0 rgba(0,0,0,.2), 0 3px 2px 0 rgba(0,0,0,.2); background-image: linear-gradient( #000000, #f000000 130%);}
#topotexto {width:720px; height:60px;    margin:0 auto; font-family:calibri, arial, century;font-size:45px;background-color:#000000;border: 3px solid #000000; }
#logo {width:230px; height:60px;    float:left; font-family:calibri, arial, century;font-size:45px;background-color:#000000; border-radius:15px;}
#setavoltarcem {width:100%; height:20px;    margin:0 auto; background-color:#000000;}
#setavoltar {width:40px; height:30px;    float:left;   background-color:#000000;border-top: 15px solid #000000;border-bottom: 15px solid #000000;}

.seta{
	font-size: 0;
	line-height: 0;
	width: 0; 
	height: 0; 
	border:solid transparent;
}
.voltar {
	border-width: 15px;
	border-right-color: #999999;
	border-left-width:0;
}	

#corpocem {width:100%; height:132px;background-color:#ffffff; }
#corpo {width:720px; height:132px;margin:0 auto; font-family:calibri, arial, century;  }

#matematica {width:174px; height:26px; background-color:#ffffff; border: 3px solid #ffffff;float:left; margin-top:100px; font-family:calibri,arial, century; font-size:18px;text-align:center;color:#ffffff;}
#matematicaselecionado {width:174px; height:26px; background-color:#66ccff; border: 3px solid #66ccff;float:left; margin-top:100px;font-family:calibri,arial, century; font-size:18px;text-align:center;color:#000000;}

#assuntocem {width:100%; height:25px; background-color:#ffffff; }
#assunto {width:712px; height:25px; background-color:#66ccff; padding-left:6px;border: 1px solid #66ccff;margin:0 auto; font-family:calibri,arial, century; font-size:30px;color:#000000;}

#conteudo {width:720px; height:100px;  margin:0 auto; font-family:calibri, arial, century;}
#estatisticacem {width:100%; height:350px; background-color:#66ccff; }
#conteudoestatistica {width:720px; height:200px;  margin:0 auto; font-family:calibri, arial, century;font-size:20px;}

#periodocem {width:100%; height:500px; background-color:#ffffff; }
#periodo {width:240px; height:30px; background-color:#66ccff; float:left;  font-family:calibri,arial, century; font-size:22px;color:#ffffff;text-align:center;}
#periodoum {width:240px; height:450px;  float:left;  font-family:calibri,arial, century; color:#000000;}
#periododois {width:240px; height:450px;  float:left; font-family:calibri,arial, century; color:#000000;}
#periodotres {width:240px; height:450px;  float:left;  font-family:calibri,arial, century; color:#000000;}

#tema {width:238px; height:23px; border:1px solid #666666;background-color:#000000;float:left; font-family:calibri,arial, century; font-size:16px;text-align:center;color:#66ccff;}

#aulanumero {width:18px; height:31px; border-top:1px solid #66ccff; border-bottom:1px solid #66ccff;padding-top:7px;background-color:#66ccff;float:left; font-family:calibri,arial, century; font-size:16px;text-align:center;color:#000000;}
#aulatexto {width:238px; height:38px; float:left;  font-family:calibri,arial, century; font-size:15px;color:#999999;   border:1px solid #66ccff; box-shadow: inset 0 2px 3px 0 rgba(255,255,255,.3), inset 0 -3px 6px 0 rgba(0,0,0,.2), 0 3px 2px 0 rgba(0,0,0,.2); background-image: linear-gradient( #ffffff, #ffffff 130%);}

#redesociaiscem {width:100%; height:200px;    margin:0 auto; background-color:#000000;}
#redesociais {width:720px; height:200px;    margin:0 auto; background-color:#000000;}
#facetube {width:90px; height:20px; float:left;  text-align:center; color:#000000; font-family:calibri, arial, century;font-size:15px;background-color:#ffffff;box-shadow: inset 0 1px 2px 0 rgba(255,255,255,.1), inset 0 -1px 3px 0 rgba(0,0,0,.1), 0 2px 1px 0 rgba(0,0,0,.1); background-image: linear-gradient( #ffffff, #ffffff 20%);}

#formulariocem {width:100%; height:250px; background-color:#ffffff; }
#formulario {width:712px; height:250px; background-color:#ffffff; padding-left:6px;margin:0 auto; font-family:calibri,arial, century; font-size:30px;color:#000000;}

#rodapecem {width:100%; height:200px; background-color:#000000; }
#rodape {width:712px; height:200px; background-color:#000000; padding-left:6px;margin:0 auto; font-family:calibri,arial, century; font-size:30px;color:#000000;}



.link {display: block;height:100%;color:#000000;padding-left:4px;-webkit-transition: 0.3s ease-out;
-moz-transition: 0.3s ease-out;
-o-transition: 0.3s ease-out;
transition: 0.3s ease-out;}

.linkexame {display: block;height:100%;background: #cc33cc;color:#ffffff;-webkit-transition: 0.1s ease-out;
-moz-transition: 0.1s ease-out;
-o-transition: 0.1s ease-out;
transition: 0.1s ease-out;}

.linkexame:hover {background: #66ccff;color:#000000;-webkit-transition: 0.1s ease-out;
-moz-transition: 0.1s ease-out;
-o-transition: 0.1s ease-out;
transition: 0.1s ease-out;}

.link:hover {background: #66ccff;color:#000000;-webkit-transition: 0.1s ease-out;
-moz-transition: 0.1s ease-out;
-o-transition: 0.1s ease-out;
transition: 0.1s ease-out;}

.linklogo:hover {background: #999999;-webkit-transition: 0.1s ease-out;
-moz-transition: 0.1s ease-out;
-o-transition: 0.1s ease-out;
transition: 0.1s ease-out;
border-radius:10px;}





















 







